div img{
    float: left;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: -10px;
} 

.class-1-title, .class-2-title, .class-3-title {
    text-align: left;
    font-family: arial;
    margin-left: 0px;
    text-indent: 15px;
}

.class-1-school, .class-2-school, .class-3-school {
    margin-top: -20px;
    font-family: italic;
    text-indent: 15px;
}

.class-1-p, .class-2-p, .class-3-p {
    margin-top: 0;
    font-family: arial;
    font-size: 16px;
    padding: 10px 20px;
    text-indent: 105px;
}

.line-1, .line-2 {
    height: 2px;
    background-color: maroon;
}

.container {
    display: flex;
}

.sidebar {
    width: 100px;
    padding: 10px;
}

.sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sidebar li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: darkblue;
    font-family: Arial, sans-serif;
}

.sidebar li a:hover {
    font-style: italic;
}

.content {
    flex: 1;
    padding: 0px;
    font-family: Arial, sans-serif;
}

section {
    margin-bottom: 0px;
}

@media (max-width: 430px) {
    .container {
        flex-direction: column;
    }
    .sidebar {
        display: none;
    }
    .content {
        padding: 0px;
        margin: 5px;
    }
    .line-1, .line-2 {
        margin: 0 10px;
    }
}